ForceFields::MMFF::MMFFOop Class Reference

class to store MMFF parameters for out-of-plane bending More...

`#include <Params.h>`

## Public Attributes

double | koop

## Detailed Description

class to store MMFF parameters for out-of-plane bending

Definition at line 126 of file MMFF/Params.h.

## Member Data Documentation

## koop

double ForceFields::MMFF::MMFFOop::koop

Definition at line 128 of file MMFF/Params.h.

The documentation for this class was generated from the following file:

- MMFF/Params.h